<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="#eeeeee">
    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="200dp"
        android:src="@drawable/fcc"/>
    <Button
        android:layout_width="match_parent"
        android:layout_marginTop="10dp"
        android:layout_gravity="center_vertical"
        android:gravity="center"
        android:text="范丞丞"
        android:textSize="20dp"
        android:layout_height="50dp"
        android:background="#ffffff"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="范丞丞，2000年6月16日出生于山东省青岛市，中国内地男演员、歌手。
        2018年11月22日，发布首支个人单曲《I'm Here》；
        12月18日，获得第十届新京报“中国时尚权力榜”年度新势力艺人。"/>
    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="#ffffff"/>

</LinearLayout>
